jQuery-Collapser jQuery Collapser Plugin

jQuery-Collapser: jQuery Collapser Plugin


Collapser is a small and useful jQuery plugin for collapsing/truncating an element text by words. The characters and lines with a flexible API. It is an all in one plugin with multiple functionalities to truncate a paragraph or any element as desired.


———————–

Leave a Reply

Your email address will not be published. Required fields are marked *